
#servicos{
    //color: #555;
    background-color:white;
    text-align:center center;
    padding:1px 40px;
    text-align: justify;
}
.parallax-container {
  height: 500px;
  width: 100%;
}

pre {
  overflow: auto;
}

pre code {
  word-wrap: normal;
  white-space: pre;
}

footer {
  background: #000;
  color: #ddd;
  padding: 30px 0 30px;
  text-align: center;
  text-align: justify;
  alignment-adjust: central;
  padding:50px 80px;
}

footer a {
  color: #ddd;
  text-decoration: none;
}

footer a:hover {
  color: #eee;
  text-decoration: underline;
}
textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}